@import("/magazine/css/pc/zoff-magazine-common-pc.css");
.zm__text-sample__middle-copy{line-height:1.6;letter-spacing:0.05em;font-size:30px;font-weight:600}.__is-sp .zm__text-sample__middle-copy,.wrapper__>article:first-child .zm__text-sample__middle-copy{letter-spacing:0.05em;font-size:18px}.zm__text-sample__small-copy{line-height:1.6;letter-spacing:0.05em;font-size:24px;font-weight:600}.__is-sp .zm__text-sample__small-copy,.wrapper__>article:first-child .zm__text-sample__small-copy{font-size:16px;font-weight:700}.zm__text-sample__x-small-copy{letter-spacing:0;line-height:1.6;font-size:22px;font-weight:700}.__is-sp .zm__text-sample__x-small-copy,.wrapper__>article:first-child .zm__text-sample__x-small-copy{font-size:16px}.zm__text-sample__large-lead{letter-spacing:0.05em;line-height:2;font-size:18px}.__is-sp .zm__text-sample__large-lead,.wrapper__>article:first-child .zm__text-sample__large-lead{font-size:16px}.zm__text-sample__lead{line-height:2.25;letter-spacing:0.1em;font-size:16px}.__is-sp .zm__text-sample__lead,.wrapper__>article:first-child .zm__text-sample__lead{line-height:2;letter-spacing:0.05em;font-size:13px}.zm__text-sample__body{line-height:2;letter-spacing:0.05em;font-size:16px}.__is-sp .zm__text-sample__body,.wrapper__>article:first-child .zm__text-sample__body{line-height:1.85;font-size:13px}.zm__text-sample__body-small{line-height:1.6;letter-spacing:0.05em;font-size:14px}.__is-sp .zm__text-sample__body-small,.wrapper__>article:first-child .zm__text-sample__body-small{line-height:1.8;font-size:12px}.zm__text-sample__small{line-height:2.33;letter-spacing:0.05em;font-size:12px}.__is-sp .zm__text-sample__small,.wrapper__>article:first-child .zm__text-sample__small{line-height:1.45;letter-spacing:0.1em;font-size:11px}.zm__text-sample__note{line-height:1.64;letter-spacing:0.1em;font-size:11px}.__is-sp .zm__text-sample__note,.wrapper__>article:first-child .zm__text-sample__note{font-size:11px;line-height:1.45}.__component-collection{margin-top:40px !important}.zm__place-hold{box-sizing:border-box;display:flex;align-items:center;justify-content:center;width:100%;min-height:100px;background:rgba(34,153,225,0.8);text-align:center;color:#fff;font-size:10px}.zm__text-sample__middle-copy,.zm__text-sample__small-copy,.zm__text-sample__x-small-copy,.zm__text-sample__large-lead,.zm__text-sample__lead,.zm__text-sample__body,.zm__text-sample__body-small,.zm__text-sample__small,.zm__text-sample__note{margin:20px 0 0}.__component-disabled{color:#ccc;text-decoration:line-through}.__component-disabled::before{display:inline-block;margin:0 0.5em 0 0;color:#000;text-decoration:none !important;font-size:14px;font-weight:normal;content:'[廃止]'}.zm__article-introduction,.zm__seo__toc,.zm__k60{font-family:"Noto Sans JP","Roboto",sans-serif}.zm__seo-header-recommend{display:flex;justify-content:center;margin:30px 0 0}.zm__seo-header-recommend p{width:34.875%;margin:0 12.5%}.__is-sp .zm__seo-header-recommend p,.wrapper__>article:first-child .zm__seo-header-recommend p{width:47.76719%;margin:0}.zm__seo-header-recommend p:first-child{margin-left:0}.zm__seo-header-recommend p:last-child{margin-right:0}.zm__seo-header-recommend p img{display:block;max-width:100%;margin:0 auto}.zm__seo-header-recommend p a{display:block;text-align:center;color:#2299e1;text-decoration:underline}.zm__seo-header-recommend p a:hover{text-decoration:none}.zm__seo-header-recommend__header{margin:0;line-height:1.8;text-align:center;font-size:16px;font-weight:bold}.__is-sp .zm__k67__icon-button .__button>svg:first-child,.wrapper__>article:first-child .zm__k67__icon-button .__button>svg:first-child{width:calc(48px * .65);height:calc(20px * .65)}.__is-sp .zm__k67__icon-button .__button>svg:first-child+.__button-label,.wrapper__>article:first-child .zm__k67__icon-button .__button>svg:first-child+.__button-label{margin-left:10px;padding-right:10px}.zm__k67 .zm__k67__heading-margin-extend{margin-top:70px}.__is-sp .zm__k67 .zm__k67__heading-margin-extend,.wrapper__>article:first-child .zm__k67 .zm__k67__heading-margin-extend{margin-top:40px}.zm__seo-campaign-banner img{max-width:100%;margin:0 auto;transition:opacity .3s ease-out 0s}.zm__seo-campaign-banner a:hover img{opacity:.7}.zm__seo-campaign-banner__pc{display:block}.__is-sp .zm__seo-campaign-banner__pc,.wrapper__>article:first-child .zm__seo-campaign-banner__pc{display:none}.zm__seo-campaign-banner__sp{display:none}.__is-sp .zm__seo-campaign-banner__sp,.wrapper__>article:first-child .zm__seo-campaign-banner__sp{display:block}

h3.zm__heading__sub-section.__seo {
    color: #2299e1;
    padding: 0 0 0px;
    line-height: 1.4;
    font-size: 17px;
    font-weight: 600;
    border-bottom: none;
}

body .zm__article-introduction__container{
	text-align : left ;
}

body .zm__article-introduction p{
    margin: 0.25em 0 0;
    line-height: 2.05;
}

body ul.zm__text-body.__basic li {
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 2em;
}

.zm__blur {
    position: relative;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}

.zm__blur:after {
    position: absolute;
    left: 0; top: 0; right: 0; bottom: 0;
    -moz-box-shadow: inset 0px 0px 15px 15px #fff;
    -webkit-box-shadow: inset 0px 0px 15px 15px #fff;
    box-shadow: inset 0px 0px 15px 15px #fff;
    content: " ";
}

body figure.zm__common-figure.__natural {
    margin: 10px auto;
    text-align: center;
}